
body {
    background-color: #666666 !important;
}
.header {
    background-color: #4A4A4A !important;
    background-image: none !important;
    filter: none !important;
}
.header .btn-navbar {
    background-color: #4A4A4A !important;
}
.header .navbar-nav .dropdown-toggle:hover, .header .navbar-nav .dropdown.open .dropdown-toggle {
    background-color: #616161 !important;
}
.header .navbar-nav li.dropdown .dropdown-toggle i {
    color: #B3B3B3 !important;
}
.header .search-form {
    background-color: #3A3A3A;
}
.header .search-form .form-control {
    background-color: #3A3A3A;
    border: 0 none;
    color: #CCCCCC;
}
.header .search-form .submit {
    background: url("../../img/search-icon-light.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.header .hor-menu ul.nav li a {
    color: #CCCCCC;
}
.header .hor-menu ul.nav li.open > a, .header .hor-menu ul.nav li > a:hover, .header .hor-menu ul.nav li > a:focus {
    background: none repeat scroll 0 0 #616161;
    color: #FFFFFF;
}
.header .hor-menu .dropdown-menu li:hover > a, .header .hor-menu ul.nav li.active > a, .header .hor-menu ul.nav li.active > a:hover {
    background: none repeat scroll 0 0 #E02222 !important;
    color: #FFFFFF;
}
.header .hor-menu ul.nav li.current > a, .header .hor-menu ul.nav li.current > a:hover {
    background: none repeat scroll 0 0 #E02222 !important;
    color: #FFFFFF;
}
.header .hor-menu .dropdown-menu {
    background: none repeat scroll 0 0 #616161;
}
.header .hor-menu .dropdown-menu li > a {
    color: #CCCCCC;
}
.header .hor-menu .hor-menu-search-form-toggler.off {
    background: url("../../img/hor-menu-search-close-white.png") no-repeat scroll center center #616161;
}
.header .hor-menu .search-form {
    background: none repeat scroll 0 0 #616161;
}
.header .hor-menu .search-form form input {
    color: #CCCCCC;
}
.header .hor-menu .search-form .btn {
    background: url("../../img/search-icon-white.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    color: #CCCCCC;
}
.header .hor-menu .search-form form input:-moz-placeholder {
    color: #CCCCCC;
}
.header .hor-menu .search-form form input::-moz-placeholder {
    color: #CCCCCC;
}
.mega-menu .mega-menu-submenu {
    border-right: 1px solid #757575;
}
.mega-menu .mega-menu-submenu li h3 {
    color: #FFFFFF;
}
.page-sidebar {
    background-color: #666666;
}
ul.page-sidebar-menu > li > a {
    border-top: 1px solid #858585 !important;
    color: #FFFFFF !important;
}
ul.page-sidebar-menu > li:last-child > a {
    border-bottom: 1px solid rgba(0, 0, 0, 0) !important;
}
ul.page-sidebar-menu > li a i {
    color: #BFBFBF;
}
ul.page-sidebar-menu > li.open > a, ul.page-sidebar-menu > li > a:hover, ul.page-sidebar-menu > li:hover > a {
    background: none repeat scroll 0 0 #595959;
}
ul.page-sidebar-menu > li.active > a {
    background: none repeat scroll 0 0 #E02222 !important;
    border-top-color: rgba(0, 0, 0, 0) !important;
    color: #FFFFFF;
}
ul.page-sidebar-menu > li.active > a i {
    color: #FFFFFF;
}
ul.page-sidebar-menu > li > ul.sub-menu > li:first-child > a {
    border-top: 0 none !important;
}
ul.page-sidebar-menu > li > ul.sub-menu > li.active > a, ul.page-sidebar-menu > li > ul.sub-menu > li > a:hover {
    background: none repeat scroll 0 0 #808080 !important;
    color: #FFFFFF !important;
}
ul.page-sidebar-menu > li > ul.sub-menu > li > a:hover {
    background: none repeat scroll 0 0 #808080 !important;
}
ul.page-sidebar-menu > li > ul.sub-menu li > ul.sub-menu > li.active > a, ul.page-sidebar-menu > li > ul.sub-menu li > ul.sub-menu > li > a:hover, ul.page-sidebar-menu > li > ul.sub-menu li.open > a {
    background: none repeat scroll 0 0 #808080 !important;
    color: #FFFFFF !important;
}
ul.page-sidebar-menu li > ul.sub-menu > li > a {
    color: #E6E6E6;
}
ul.page-sidebar-menu > li > a .arrow:before, ul.page-sidebar-menu > li > a .arrow.open:before {
    color: #A6A6A6 !important;
}
ul.page-sidebar-menu > li > ul.sub-menu a .arrow:before, ul.page-sidebar-menu > li > ul.sub-menu a .arrow.open:before {
    color: #999999 !important;
}
ul.page-sidebar-menu > li > a > .arrow.open:before {
    color: #B3B3B3 !important;
}
ul.page-sidebar-menu > li.active > a .arrow:before, ul.page-sidebar-menu > li.active > a .arrow.open:before {
    color: #FFFFFF !important;
}
.page-sidebar .sidebar-search input {
    background-color: #4D4D4D !important;
    color: #A6A6A6;
}
.page-sidebar .sidebar-search input:-moz-placeholder {
    color: #A6A6A6 !important;
}
.page-sidebar .sidebar-search input {
    background-color: #666666 !important;
    color: #BFBFBF !important;
}
.page-sidebar .sidebar-search .input-box {
    border-bottom: 1px solid #A6A6A6 !important;
}
.page-sidebar .sidebar-search .submit {
    background-image: url("../../img/search-icon.png");
}
.sidebar-toggler {
    background-color: #4D4D4D;
    background-image: url("../../img/sidebar-toggler.jpg");
}
.page-sidebar-closed .page-sidebar .sidebar-search.open .form-container {
    background-color: #666666 !important;
}
.page-sidebar-closed .page-sidebar .sidebar-search.open .form-container .remove {
    background-image: url("../../img/sidebar-search-close.png");
}
.page-sidebar-closed ul.page-sidebar-menu > li:hover .sub-menu {
    background-color: #666666;
}
.footer .footer-inner {
    color: #B3B3B3;
}
.footer .footer-tools .go-top {
    background-color: #787878;
}
.footer .footer-tools .go-top:hover {
    opacity: 0.7;
}
.footer .footer-tools .go-top i {
    color: #B3B3B3;
}
.page-footer-fixed .footer {
    background-color: #4D4D4D;
}
.page-footer-fixed .footer .footer-inner {
    color: #B3B3B3;
}
.page-footer-fixed .footer .footer-tools .go-top {
    background-color: #787878;
}
.page-footer-fixed .footer .footer-tools .go-top i {
    color: #B3B3B3;
}
.gritter-top {
    background: url("../../plugins/gritter/images/gritter.png") no-repeat scroll left -30px rgba(0, 0, 0, 0) !important;
}
.gritter-bottom {
    background: url("../../plugins/gritter/images/gritter.png") no-repeat scroll left bottom rgba(0, 0, 0, 0) !important;
}
.gritter-item {
    background: url("../../plugins/gritter/images/gritter.png") no-repeat scroll left -40px rgba(0, 0, 0, 0) !important;
    display: block;
}
.gritter-close {
    background: url("../../plugins/gritter/images/gritter.png") no-repeat scroll left top rgba(0, 0, 0, 0) !important;
}
.gritter-title {
    text-shadow: none !important;
}
.gritter-light .gritter-item, .gritter-light .gritter-bottom, .gritter-light .gritter-top, .gritter-light .gritter-close {
    background-image: url("../../plugins/gritter/images/gritter-light.png") !important;
}
.gritter-item-wrapper a {
    color: #18A5ED;
}
.gritter-item-wrapper a:hover {
    color: #0B6694;
}
@media (min-width: 992px) {
.page-boxed {
    background-color: #575757 !important;
}
.page-boxed .page-container {
    background-color: #666666;
    border-bottom: 1px solid #878787;
    border-left: 1px solid #878787;
}
.page-boxed.page-sidebar-reversed .page-container {
    border-left: 0 none;
    border-right: 1px solid #878787;
}
.page-boxed.page-sidebar-fixed .page-container {
    border-bottom: 0 none;
    border-left: 0 none;
}
.page-boxed.page-sidebar-reversed.page-sidebar-fixed .page-container {
    border-bottom: 0 none;
    border-left: 0 none;
    border-right: 0 none;
}
.page-boxed.page-sidebar-fixed .page-sidebar {
    border-left: 1px solid #878787;
}
.page-boxed.page-sidebar-reversed.page-sidebar-fixed .page-sidebar {
    border-left: 0 none;
    border-right: 1px solid #878787;
}
.page-boxed.page-sidebar-fixed.page-footer-fixed .footer {
    background-color: #575757 !important;
}
}
@media (max-width: 991px) {
.page-sidebar {
    background-color: #525252 !important;
}
ul.page-sidebar-menu > li > a {
    border-top: 1px solid #737373 !important;
}
ul.page-sidebar-menu > li:last-child > a {
    border-bottom: 0 none !important;
}
.page-sidebar .sidebar-search input {
    background-color: #525252 !important;
}
ul.page-sidebar-menu > li.open > a, ul.page-sidebar-menu > li > a:hover, ul.page-sidebar-menu > li:hover > a {
    background: none repeat scroll 0 0 #474747;
}
}
